/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

body {background:#111!important;}

#crystal-home-container { bottom:0px;top:0px; width:100%; position:fixed; text-align:center; }
#crystal-home-logo {  position: absolute; top: 50%; transform: translateY(-50%);}

#crleft {width:300px!important;}
#crright {width:calc(100% - 300px)!important; width:-webkit-calc(100% - 300px)!important; width:-moz-calc(100% - 300px)!important;}

#crystalfilter {position:fixed; z-index:110; top:0; bottom:0; right:0;  padding:20px; display:none; overflow:auto;}
#crystalbutton {float:right; width:auto!important; font-size:14px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#DE5684; position:relative; padding:10px!important;}
#crystalbutton.b2 { padding:10px 15px!important;  z-index:111; position:fixed; right:20px; top:20px;}
.woocommerce table.shop_attributes td, .woocommerce table.shop_attributes th {text-align:left; }
#crystalprice del {color:#888!important; font-size:15px!important; margin-right:5px;}
#crystalsearch {width:80%!important; max-width:80%!important;} 
.ue_menu {z-index:99999999!important;}
.current-menu-item a {color:#DE5684!important;}

/*
#rezultate {display:none;}
.woocommerce-tabs .woocommerce-Tabs-panel h2 {display:none;}

*/


@media (max-width:1023px)
{
	.woocommerce table.shop_attributes td, .woocommerce table.shop_attributes th {width:50%!important; text-align:center;}
	#crystal-home-logo img {width:250px!important;}
}

@media (max-width:767px)
{
	#crystalbutton {float:none;}
	#crystalfilter #crystalbutton {float:right;}
	#crystal-home-logo img {width:200px!important;}
}

@media (max-width:550px) 
{
	#crystalsorting label {display:none!important;}	
	#crystalsearch {width:71%!important; max-width:71%!important;}	
}